Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
asciicompat_encoding_t Struct Reference

## Data Fields
const char * | ascii_compat_name
const char * | ascii_incompat_name

## Detailed Description

Definition at line 1763 of file transcode.c.

## Field Documentation

const char* asciicompat_encoding_t::ascii_compat_name

Definition at line 1764 of file transcode.c.

Referenced by asciicompat_encoding_i(), and rb_econv_asciicompat_encoding().

const char* asciicompat_encoding_t::ascii_incompat_name

Definition at line 1765 of file transcode.c.

Referenced by rb_econv_asciicompat_encoding().

The documentation for this struct was generated from the following file:

- transcode.c